Porównywanie obiektów
The Basics
Opis języka
PHP Manual

# Classes and Objects (PHP 5)

## Spis treści

- The Basics
- Autoloading Objects
- Constructors and Destructors
- Visibility
- Scope Resolution Operator (::)
- Static Keyword
- Class Constants
- Class Abstraction
- Object Interfaces
- Overloading
- Object Iteration
- Patterns
- Magic Methods
- Final Keyword
- Object cloning
- Comparing objects
- Reflection
- Type Hinting
- Late Static Bindings
- Objects and references

## Introduction

In PHP 5 there is a new Object Model. PHP's handling of objects has been completely rewritten, allowing for better performance and more features.

Wskazówka

Zobacz także Userland Naming Guide.

Porównywanie obiektów
The Basics
Opis języka
PHP Manual